{
	"item.progressivebosses.elder_guardian_spike": "\u00A75Elder Guardian Spike",
	"item.progressivebosses.nether_star_shard": "\u00A7cNether Star Shard",
	"dragon.first_killed": "§c<Ender Dragon> These souls were mine... YOU HAD NO RIGHT! MY RESURRECTION WILL BE YOUR DEATH!",
	"wither.first_summon": "§cYou hear souls become free from the corpse of the wither.",
	"elder_guardian.approach": "§c<Elder Guardian> Your strength is weakining my child..."
}